Loading...
Searching...
No Matches
osmium::io::Writer::options_type Struct Reference
Collaboration diagram for osmium::io::Writer::options_type:
[legend]

## Public Attributes

osmium::io::Header | header
overwrite | allow_overwrite = overwrite::no
fsync | sync = fsync::no
osmium::thread::Pool * | pool = nullptr

## Member Data Documentation

## allow_overwrite

overwrite osmium::io::Writer::options_type::allow_overwrite = overwrite::no

## header

osmium::io::Header osmium::io::Writer::options_type::header

## pool

osmium::thread::Pool* osmium::io::Writer::options_type::pool = nullptr

## sync

fsync osmium::io::Writer::options_type::sync = fsync::no

The documentation for this struct was generated from the following file:

- include/osmium/io/writer.hpp